1. Random War's Avatar
    am using 10.3.2.2474 right now ....if any new update available please give me autoloader link!
    09-05-18 02:13 AM
  2. tegar ramadhanu kariadinata's Avatar
    am using 10.3.2.2474 right now ....if any new update available please give me autoloader link!
    10.3.2.2888
    there is update 10.3.3 sorry

     Passport RED Edition 10.3.32163
    09-05-18 08:45 AM
  3. brookie229's Avatar
    am using 10.3.2.2474 right now ....if any new update available please give me autoloader link!
    Download to your PC from here: https://mega.nz/#F!fA0URRLL!P-4nDqc5...5LyhA!XBU3jSrC

    10.3.2.2888 for the STL100-1 is the 1.43 Gb zipped file and would be the last update for your device.
    09-05-18 08:46 AM
  4. tegar ramadhanu kariadinata's Avatar
    Download to your PC from here: https://mega.nz/#F!fA0URRLL!P-4nDqc5...5LyhA!XBU3jSrC

    10.3.2.2888 for the STL100-1 is the 1.43 Gb zipped file and would be the last update for your device.
    is it leak version?
    but not official version,isnt it?

    BlackBerry Passport RED Edition 10.3.3.2049
    09-12-18 02:36 AM
  5. brookie229's Avatar
    is it leak version?
    but not official version,isnt it?

    BlackBerry Passport RED Edition 10.3.3.2049
    It is an official version as are all versions from Thurask's repository.


    Posted via CB10
    09-12-18 07:41 AM
  6. m3ach's Avatar
    is it leak version?
    but not official version,isnt it?

    BlackBerry Passport RED Edition 10.3.3.2049
    All OS versions are official.

    This version may be mobile / cell provider specific but is definitely official.

    Posted via CB10 using my P9982 running 10.3.3.3216
    09-12-18 07:42 AM
  7. conite's Avatar
    am using 10.3.2.2474 right now ....if any new update available please give me autoloader link!
    Download to your PC from here: https://mega.nz/#F!fA0URRLL!P-4nDqc5...5LyhA!XBU3jSrC

    10.3.2.2888 for the STL100-1 is the 1.43 Gb zipped file and would be the last update for your device.
    And don't forget to update the Android Runtime specifically made to fix the bug on this particular OS.

    http://support.blackberry.com/kb/art...mber=000037772
    brookie229 likes this.
    09-12-18 09:11 AM
  8. luisitomc's Avatar
    And don't forget to update the Android Runtime specifically made to fix the bug on this particular OS.

    Unable to uninstall Android applications after updating to BlackBerry 10 OS version 10.3.2
    i am downloading Z10_10.3.03.2205_STL100-1.7z is that ok to my stl-100?
    and the link for the runtime is bad
    09-14-18 09:47 PM
  9. tegar ramadhanu kariadinata's Avatar
    i am downloading Z10_10.3.03.2205_STL100-1.7z is that ok to my stl-100?
    and the link for the runtime is bad
    dont do that if it will be stuck on settup

    BlackBerry Passport RED Edition 10.3.3.2049
    09-15-18 09:08 AM
  10. joeldf's Avatar
    i am downloading Z10_10.3.03.2205_STL100-1.7z is that ok to my stl-100?
    and the link for the runtime is bad
    As stated, don't use that. It won't work.

    (Thurask needs to remove that one from his archive, and the other 2 10.3.3.xxxx builds that have STL100-1 autoloaders out of the 7 listed).

    For some reason, the BlackBerry OS server auto-generates links for all devices, including the STL100-1, when a build goes live. That's why autoloaders can be made, and some were. It may include the radio file for the -1, but the OS itself is no longer compatible with the Texas Instruments SOC used only in the -1 model.

    The link for the runtime fix is good - it goes to the BlackBerry Support page, and the direct link there can only be used with the BB10 browser on the phone as long as it is NOT in desktop mode. There is no other way to access the runtime update in BlackBerry World except through that link and through the BB10 browser.

    And you can only apply the fix to the OS that needs it, and while it's running. It cannot be downloaded and saved somewhere else first (I suspect that's what you tried to do). It's made only for 10.3.2.2876 and 2888. Applying the fix to 2813 (the last 10.3.2 build that still worked) or any 10.3.3 build will corrupt the runtime and you'd have to re-install the OS again. But, since no 10.3.3 build will run on the -1 anyway, you won't have to worry about that.
    brookie229 likes this.
    09-15-18 10:03 AM
  11. conite's Avatar
    i am downloading Z10_10.3.03.2205_STL100-1.7z is that ok to my stl-100?
    and the link for the runtime is bad
    No. 10.3.3 is not compatible with the Z10STL100-1.
    09-15-18 12:22 PM
  12. thurask's Avatar
    (Thurask needs to remove that one from his archive, and the other 2 10.3.3.xxxx builds that have STL100-1 autoloaders out of the 7 listed)
    Done.
    brookie229 likes this.
    09-15-18 12:23 PM
  13. tegar ramadhanu kariadinata's Avatar
    STL 100-1 stuck on 10.3.2 no more,
    so sad but nothing it still use for play GTA SA

    BlackBerry Passport RED Edition 10.3.3.2049
    09-15-18 11:54 PM
  14. luisitomc's Avatar
    As stated, don't use that. It won't work.

    (Thurask needs to remove that one from his archive, and the other 2 10.3.3.xxxx builds that have STL100-1 autoloaders out of the 7 listed).

    For some reason, the BlackBerry OS server auto-generates links for all devices, including the STL100-1, when a build goes live. That's why autoloaders can be made, and some were. It may include the radio file for the -1, but the OS itself is no longer compatible with the Texas Instruments SOC used only in the -1 model.

    The link for the runtime fix is good - it goes to the BlackBerry Support page, and the direct link there can only be used with the BB10 browser on the phone as long as it is NOT in desktop mode. There is no other way to access the runtime update in BlackBerry World except through that link and through the BB10 browser.

    And you can only apply the fix to the OS that needs it, and while it's running. It cannot be downloaded and saved somewhere else first (I suspect that's what you tried to do). It's made only for 10.3.2.2876 and 2888. Applying the fix to 2813 (the last 10.3.2 build that still worked) or any 10.3.3 build will corrupt the runtime and you'd have to re-install the OS again. But, since no 10.3.3 build will run on the -1 anyway, you won't have to worry about that.
    thank´s for let it clear now my phone screen is crashed in the notification area and i cam complete the essential gestures tutorial. There is a way to skip that tutorial entirely? i need it with urgency
    09-16-18 10:04 AM
  15. conite's Avatar
    thank´s for let it clear now my phone screen is crashed in the notification area and i cam complete the essential gestures tutorial. There is a way to skip that tutorial entirely? i need it with urgency
    What version did you try to install?

    In any event, use this autoloader for the Z10STL100-1:

    https://mega.nz/#!dJBSmLba!xBT2RmPyO...LgT7ZMpbq7-pCE
    09-16-18 03:37 PM
  16. joeldf's Avatar
    thank´s for let it clear now my phone screen is crashed in the notification area and i cam complete the essential gestures tutorial. There is a way to skip that tutorial entirely? i need it with urgency
    No. You can't skip the tutorial.

    Unless Conite knows something different.
    09-16-18 04:56 PM
  17. conite's Avatar
    No. You can't skip the tutorial.

    Unless Conite knows something different.
    He "installed" 10.3.3, that's why he can't get by the tutorial. It's broken.
    09-16-18 06:37 PM
  18. joeldf's Avatar
    He "installed" 10.3.3, that's why he can't get by the tutorial. It's broken.
    Ah. That explains it. I guess I kept missing that detail.
    09-16-18 06:40 PM
  19. luisitomc's Avatar
    Ah. That explains it. I guess I kept missing that detail.
    i donthave 10.3.3 i have dev alphab 10.3.2 and the reason why i am stuck is because my screen is broken
    09-17-18 06:54 AM
  20. conite's Avatar
    i donthave 10.3.3 i have dev alphab 10.3.2 and the reason why i am stuck is because my screen is broken
    You didn't mention a broken screen before. That would have been helpful.

    You are stuck then.
    09-17-18 09:34 AM
  21. joeldf's Avatar
    You didn't mention a broken screen before. That would have been helpful.

    You are stuck then.
    That's what confused me. The comments always included "cash" or "crash" or some other term other than actually using "broken screen". I guess he kept trying to spell "cracked" but it wasn't coming across that way.
    09-17-18 10:05 AM
  22. Random War's Avatar
    there is download limit for this file .....can you please provide me another method to download ?
    09-19-18 10:42 AM
  23. The G-Man's Avatar
    How do I go about updating OS 10.3.2.2876 to 10.3.2.2888 on my BB Z10 STL100-1 with either the 1.43g zip file or autoloader . Initially I had to use Sachesi to fix the bug that enabled me to use Colbalt's Google play services. Would an update to 10.3.2.2888 reverse this fix & would Sachesi still be a requirement for a fix. Would a software update also be necessary. Currently running 10.3.2.2836. Any & all help would be greatly appreciated as some apps from google - free & purchased - have stopped working. When I uninstalled & tried re-installing a messege - "your device is not compatible with version"- appears.
    09-20-18 03:18 AM
  24. joeldf's Avatar
    How do I go about updating OS 10.3.2.2876 to 10.3.2.2888 on my BB Z10 STL100-1 with either the 1.43g zip file or autoloader . Initially I had to use Sachesi to fix the bug that enabled me to use Colbalt's Google play services. Would an update to 10.3.2.2888 reverse this fix & would Sachesi still be a requirement for a fix. Would a software update also be necessary. Currently running 10.3.2.2836. Any & all help would be greatly appreciated as some apps from google - free & purchased - have stopped working. When I uninstalled & tried re-installing a messege - "your device is not compatible with version"- appears.
    An autoloader would wipe the phone and load the OS from scratch - then you'd have to set everything back up as if a brand new device. All apps, settings, everything. That includes reinstalling Cobalt's Google Play stack all over again.

    Using the zip file (Blitz) with Sachesi is like an in-place OTA update leaving existing settings, apps, documents, pictures, everything else alone, including Cobalt's Google Play stack.

    However, then you would have reapply the runtime update to fix the android app delete bug.

    As for apps not updating in Google Play, or saying it's not compatible... that could be that developers have been dropping the older android version support. The runtime in BB10 is stuck at 4.3, and it will never be updated beyond that (even with 10.3.3, which won't work on the -1 Z10 anyway). But, many android apps are requiring 4.4, 5.0 or higher, so more and more apps will simply not work with the BB10 runtime anymore.

    And updating BB10 to a newer build is not going to change thtat.
    09-20-18 08:50 AM
  25. The G-Man's Avatar
    Thanks for the heads up @joeldf. It appears that I've reached the end of the line with -1 Z10.
    09-20-18 12:30 PM

Similar Threads

  1. Why is my blackberry classic restarting constantly?
    By stratolean in forum BlackBerry Classic
    Replies: 8
    Last Post: 10-17-18, 08:15 PM
  2. PreOrders for Key2LE and Android Classic concept
    By mmk1954 in forum Ask Bla1ze
    Replies: 2
    Last Post: 10-13-18, 03:29 PM
  3. Custom Notifications Idea for Hub
    By skinnymike1 in forum BlackBerry HUB+ Suite
    Replies: 13
    Last Post: 09-05-18, 01:26 PM
  4. How to set up the Google 'At a glance' homescreen widget
    By CrackBerry News in forum CrackBerry.com News Discussion
    Replies: 8
    Last Post: 09-05-18, 12:29 PM
  5. Replies: 7
    Last Post: 09-05-18, 06:40 AM
LINK TO POST COPIED TO CLIPBOARD